/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-80 {
  margin-bottom: 80px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-50 {
  padding-bottom: 50px;
}

.clear {
  clear: both;
}

html {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

p {
  margin: 0 0 0 0 !important;
}

div {
  text-align: center;
}

img {
  vertical-align: top;
}

.wrapper {
  width: 100%;
  max-width: 100%;
  min-width: 980px;
  margin: 0 auto;
}

@media only screen and (max-width: 979px) {
  .wrapper {
    max-width: 100%;
    min-width: 80px;
  }
}

.mainvisual img {
  width: 100%;
  height: auto;
}

.section02 {
  width: 100%;
  background: url(../images/bk_section02.png) 0 0 no-repeat;
  background-size: contain;
}

@media only screen and (max-width: 979px) {
  .section02 {
    background: url(../images/bk_section02_sp.png) 0 0 no-repeat;
    background-size: 100%;
  }
}

.section02 .sec-text01 {
  margin-bottom: 40px;
}

.innner {
  margin: 0 auto;
  max-width: 1000px;
  min-width: 980px;
}

@media only screen and (max-width: 979px) {
  .innner {
    max-width: 100%;
    min-width: 80px;
  }
  .innner img {
    width: 100%;
    height: auto;
  }
}

.itembox-01 {
  background-color: #ffffff;
  border: 2px #ccc solid;
}

.itembox-01 img {
  width: 100%;
}

@media only screen and (max-width: 979px) {
  .itembox-01 {
    margin: 0 5%;
  }
}

.btn {
  margin: 0 auto 50px;
  width: 660px;
  position: relative;
}

@media only screen and (max-width: 979px) {
  .btn {
    width: 80%;
    height: auto;
  }
}

.pekopeko {
  -webkit-animation: pekopeko 2s infinite;
          animation: pekopeko 2s infinite;
}

@-webkit-keyframes pekopeko {
  0% {
    top: 0px;
  }
  10% {
    top: 3px;
  }
  20% {
    top: 0px;
  }
  30% {
    top: 3px;
  }
  40% {
    top: 0px;
  }
}

@keyframes pekopeko {
  0% {
    top: 0px;
  }
  10% {
    top: 3px;
  }
  20% {
    top: 0px;
  }
  30% {
    top: 3px;
  }
  40% {
    top: 0px;
  }
}

.section02-itembox {
  padding-bottom: 50px;
  background: url(../images/sec02-foot_pc.png) left bottom no-repeat;
  background-size: contain;
}

@media only screen and (max-width: 979px) {
  .section02-itembox {
    margin-top: 75px;
    background: url(../images/sec02-foot_sp.png) left bottom no-repeat;
    background-size: 100%;
  }
  .section02-itembox .btn {
    width: 80%;
    height: auto;
  }
}

.section03 {
  padding: 90px 0 0;
  width: 100%;
  background-color: #f3f1e9;
}

.section03 h2 {
  margin-bottom: 50px;
}

.section03 ul {
  list-style-type: none;
  margin: 0 0 100px 0;
}

.section03 ul > li {
  margin: 0 0 30px;
  padding: 0 0 0 0;
}

.section04 {
  width: 100%;
  padding-bottom: 90px;
  background: url(../images/sec04-foot_pc.png) left bottom no-repeat;
  background-size: 100%;
}

.section04 .sec04-item01 {
  margin-bottom: 48px !important;
}

.section04 .sec04-item02 {
  margin-bottom: 60px !important;
}

.section05 {
  padding-bottom: 80px;
}

.section05 .sec05-main_pc {
  margin-top: -68px;
}

@media only screen and (max-width: 979px) {
  .section05 .sec05-main_pc {
    margin-top: 0px;
  }
}

.section05 .sec05-main_pc img {
  width: 100%;
  min-width: 980px;
}

@media only screen and (max-width: 979px) {
  .section05 .sec05-main_pc img {
    min-width: 80px;
  }
}

.section05 .itembox-01 {
  margin-top: calc(-63px - 68px);
}

@media only screen and (max-width: 979px) {
  .section05 .itembox-01 {
    margin-top: -50px;
  }
}

.bk_img {
  padding-bottom: 0px;
  background: url(../images/sec02-foot_pc.png) left bottom no-repeat;
  background-size: contain;
}

.section06 {
  padding-bottom: 80px;
  width: 100%;
  padding-top: 85px;
  background-color: #f3f1e9;
}

@media only screen and (max-width: 979px) {
  .section06 {
    padding-top: 42px;
  }
}

.section07 {
  padding-bottom: 120px;
  background-color: #fff;
}

.section08 {
  padding-bottom: 100px;
}

.section08 h2 {
  margin-bottom: 50px;
}

.section09 {
  padding-bottom: 100px;
  background-color: #f3f1e9;
}

@media only screen and (max-width: 979px) {
  .section09 {
    padding-bottom: 50px;
  }
}

.section09 .sec09-top {
  margin-bottom: 98px;
}

@media only screen and (max-width: 979px) {
  .section09 .sec09-top {
    margin-bottom: 44px;
  }
}

.section09 ul {
  list-style-type: none;
  margin: 0 0 100px 0;
}

.section09 ul > li {
  margin: 0 0 30px;
  padding: 0 0 0 0;
}

.section10 {
  padding-top: 90px;
  padding-bottom: 50px;
}

@media only screen and (max-width: 979px) {
  .section10 {
    padding-bottom: 50px;
  }
}

.section10 .sec10-01 {
  margin-bottom: 12px;
}

.section10 .sec10-02 {
  margin-top: 50px;
  text-align: right;
}

.box-item {
  margin-top: 40px;
  margin-bottom: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media only screen and (max-width: 979px) {
  .box-item {
    margin-left: 5%;
    margin-right: 5%;
  }
}

.box-item div {
  width: 23.8%;
  margin-bottom: 14px;
}

@media only screen and (max-width: 979px) {
  .box-item div {
    width: 49%;
  }
}

.cv {
  position: fixed;
  padding-top: 20px;
  bottom: 0;
  width: 100%;
  background-color: rgba(197, 173, 158, 0.2);
  opacity: 0;
  -webkit-transition: all 0.65s;
  transition: all 0.65s;
}
@media only screen and (max-width: 979px) {
  .cv {
    width: 104%;
    margin-left:-2%;
  padding-top: 10px;
  }
}
.cv .btn {
  margin-bottom: 20px !important;
}

@media only screen and (max-width: 979px) {
	.cv .btn {
	  margin-bottom: 10px !important;
	}
  .cv .btn img {
    width: 90%;
    height: auto;
  }
}

.cv.isActive {
  opacity: 1;
  -webkit-transition: all 0.65s;
  transition: all 0.65s;
}

@media only screen and (max-width: 979px) {
  .img-area img {
    width: 100%;
    height: auto;
  }
  h2 img {
    width: 100%;
    height: auto;
  }
  .btn-store img {
    width: 70%;
    height: auto;
  }
}
/*# sourceMappingURL=lp.css.map */

/* 2022/10 追従フッター修正 追加CSS */
.cv-btns {
	bottom: 10px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	position: fixed;
	right: 25px;
	width: 8%;
}
@media screen and (min-width: 769px) {
	.show-sp {
		display: none;
	}
	.cv-btns a {
		display: inline-block;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 768px) {
	.show-pc {
		display: none;
	}
	.cv-btns {
		bottom: 0;
		flex-direction: row;
		left: 0;
		right: 0;
		width: 100%;
	}
	.cv-btns a {
		width: 50%;
	}
}




